- Main Page
- Classes
- Files

- Namespace Members

- All
- Enumerations
- Enumerator

Here is a list of all documented namespace members with links to the namespaces they belong to:

- QUERY_ERROR_BAD_CAPTCHA : SignOn
- QUERY_ERROR_BAD_CAPTCHA_URL : SignOn
- QUERY_ERROR_BAD_PARAMETERS : SignOn
- QUERY_ERROR_BAD_URL : SignOn
- QUERY_ERROR_CANCELED : SignOn
- QUERY_ERROR_FORBIDDEN : SignOn
- QUERY_ERROR_FORGOT_PASSWORD : SignOn
- QUERY_ERROR_GENERAL : SignOn
- QUERY_ERROR_NO_SIGNONUI : SignOn
- QUERY_ERROR_NONE : SignOn
- QUERY_ERROR_NOT_AVAILABLE : SignOn
- QUERY_ERROR_REFRESH_FAILED : SignOn
- QUERY_MESSAGE_EMPTY : SignOn
- QUERY_MESSAGE_LOGIN : SignOn
- QUERY_MESSAGE_NOT_AUTHORIZED : SignOn
- QueryError : SignOn
- QueryMessageId : SignOn